var tmpl=`
    <gsb-card style="margin-top:0px;background-color:#EFF0F7;">
        <div style="float:left;">
           <slot name="header">
           </slot>
        </div>
        <div style="float:right">
               <slot name="rtnarea">
                  </slot>
        </div>
        <slot name="content" style="margin-top:10px;width:100%;">
        </slot>
    </gsb-card>
`
module.exports=
`{
   template:'${tmpl}',
   props:[],
   data:function(){
     return {

     };
   },
   mounted:function(){
   },
   methods:{

   },
   vname:"gsb-pagecard"
}`
